




/*
     FILE ARCHIVED ON 23:20:45 Feb 15, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 7:04:52 Jan 6, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/

/* Dotted box */

.sidebox {
	padding: 0px 12px 12px 12px;
	margin: 0px 0px 15px 0px;
	border: 1px dotted #999;
	background-color: #fcfcfc;
}

.sidebox p {
	font-size: 14px;
}





/*  members page headers and subheaders */

#mhead {
	color: green;
	font-weight: bold;
	font-size: 19px;
	margin: 0px;
	margin-bottom: 2px;
}

#msubhead {
	color: black;
	font-weight: bold;
	font-size: 12px;
	margin: 0px;
	margin-bottom: 10px;
}



/* New signup form stuff */

.signupLabel {
	font-size: 18px;
	font-weight: bold;
	color: #555555;
	margin-left: 1px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

form#signup input[type=text] {
	border: 2px solid #bbbbbb;
	font-size: 18px;
	padding: 2px;
	margin-top: 1px;
	margin-right: 10px;
	margin-bottom: 2px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

form#signup input[type=password] {
	border: 2px solid #bbbbbb;
	font-size: 18px;
	padding: 2px;
	margin-top: 1px;
	margin-right: 10px;
	margin-bottom: 2px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

form#signup select {
	font-size: 18px;
	margin-top: 1px;
	margin-right: 10px;
	margin-bottom: 2px;
	padding-right: 10px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.signup_note {
	color: #777777;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
}

.signupPlanTable {
	margin-top: 1px;
}

.signupPlanTable th {
	text-align: left;
	font: bold 80% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	height: 28px;
	background-image: url(/web/20130215232045/http://www.linode.com/images/grad/green00990070sinusoidal.png);
}

.signupPlanTable td {
	font: 90%/120% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	height: 30px;
}

.signupPlanName {
	color: green;
	font-weight: bold;
}

#signupPlanPrice {
	font-weight: bold;
	color: #444444;
}

#signupRadio {
	width: 100%;
	height: 100%;
	border: 3px solid #fce359;
}

.signupText {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
}

.signupError {
	border: 8px solid #CC0000;
	margin: 10px auto;
	width: 450px;
	font: 130% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding: 5px;
	color: red;
	font-weight: bold;
}

.signupSubmit {
	width: 150px;
	height: 40px;
	font: 100% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold;
	-webkit-appearance:button;
}

.tosBox {
	background-color: #eeeeee;
	padding: 6px;
	border: 4px solid #dddddd;
}





/* planet */

#planet-content {
	margin-right: 10px;
	font-size: 12px;
}

#planet-subscriptions {
	width: 200px;
}

.BlogContent {
	overflow: auto;
}

img.alignleft {
float:left;
clear:left;
margin:0 7px 2px 0;
padding:4px;
}

img.alignright {
float:right;
clear:right;
margin:0 0 2px 7px;
padding:4px;
}

.BlogName {
background-color:#E5E5E5;
border:1px #98AAB1 solid;
font-size:15px;
font-weight:700;
color:#000;
font-family:Arial,Verdana, Arial, Helvetica;
padding:4px;
}

.PlanetDisclaimer {
background-color:#E5E5E5;
border:1px #98AAB1 solid;
font-size:12px;
font-weight:700;
color:#000;
font-family:Arial,Verdana, Arial, Helvetica;
padding:4px;
}

div.BlogPost img {
width:auto;
max-width:100%;
height:auto;
}

.bgdarkgrey {
background-color:#555;
}

.border_bgdarkgrey, .border_bgdarkgrey td, .border_bgdarkgrey th {
border: 1px solid #555;
border-collapse: collapse;
}

.css_table td, .css_table th{
padding: 3px;
}

.css_table th.sortcol {
cursor: pointer;
padding-right: 20px;
background-repeat: no-repeat;
background-position: right center;
}
.css_table th.sortasc {
background-image: url(/web/20130215232045/http://www.linode.com/images/misc/up.gif);
}
.css_table th.sortdesc {
background-image: url(/web/20130215232045/http://www.linode.com/images/misc/down.gif);
}
.css_table th.nosort {
cursor: default;
}

.css_table td.domain_link {
padding-left: 6px;
padding-right: 6px;
}

.red_text {
color: #8c0000;
}

.tableheader {
background-color:#ddd;
font-weight:700;
font-size:12px;
font-family:Tahoma, Verdana, Arial, Helvetica;
background-image:url("/web/20130215232045/http://www.linode.com/images/cell_gray_grad.gif");
background-repeat:repeat-x;
height:24px;
}

.tableheader_green {
background-color:#090;
font-weight:700;
font-size:12px;
font-family:Tahoma, Verdana, Arial, Helvetica;
background-image:url("/web/20130215232045/http://www.linode.com/images/cell_green_grad.gif");
background-repeat: repeat-x;
height:24px;
}

.tablesub {
background-color:#ddd;
font-weight:700;
font-size:11px;
font-family:Tahoma,Verdana,Arial,Helvetica;
}

.tablenote, .rowodd, .rowodd td {
background-color:#eee;
font-size:11px;
font-family:Tahoma,Verdana,Arial,Helvetica;
}

.tablenote_alt, .roweven, .roweven td {
background-color:#e0e0e0;
font-size:11px;
font-family:Tahoma,Verdana,Arial,Helvetica;
}





/* Code Displays */

.nicecode {
	font-family: 'Bitstream Vera Sans Mono','Courier',monospace;
	font-size:	12px;
}

